DBAsupport.com Forums - Powered by vBulletin
Results 1 to 3 of 3

Thread: IMP FOR 8.1.6

  1. #1
    Join Date
    Aug 2000
    Posts
    29
    Does anybody know if you can use and older version
    of IMP for Oracle 8.1.6 of WIn2000?
    Just curious

    thanks,
    scotta
    J.Scott Adams

  2. #2
    Join Date
    Apr 2000
    Location
    Baltimore, MD
    Posts
    759
    AFAIK, no. You have to use the same version import utility for the db that you are importing into.

  3. #3
    Join Date
    Dec 1999
    Posts
    217
    The import utility only works if it is the same version of the database.

    Chintz

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width